.body__info_img {
  margin-right: 2rem;
}
.body__info_img img {
  height: 14rem;
}
.album .body__info {
  display: flex;
  align-items: flex-end;
  padding: 10px;
  padding-bottom: 25px;
  border-bottom: 2px solid #0606066e;
}
